- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LotusStyleManagerInternal::State Member List

This is the complete list of members for LotusStyleManagerInternal::State, including all inherited members.

getColor(int id, WPSColor &color) const | LotusStyleManagerInternal::State |
getPattern(int id, WPSGraphicStyle::Pattern &pattern) const | LotusStyleManagerInternal::State |
m_eof | LotusStyleManagerInternal::State |
m_idCellStyleMap | LotusStyleManagerInternal::State |
m_idColorStyleMap | LotusStyleManagerInternal::State |
m_idFontStyleMap | LotusStyleManagerInternal::State |
m_idFormatStyleMap | LotusStyleManagerInternal::State |
m_idGraphicStyleMap | LotusStyleManagerInternal::State |
m_idLineStyleMap | LotusStyleManagerInternal::State |
m_isUpdated | LotusStyleManagerInternal::State |
m_version | LotusStyleManagerInternal::State |
State() | LotusStyleManagerInternal::State | inline